BIA Bugs - Bug #3320

[ESS-AttendanceMobile]perbaikan pada ess attendance mobile dimana jika kita mengabsen clock out
di sistem saat ini tanggal 30 desember,

12/30/2024 03:47 PM - Muhammad Bintar

Status: Closed Start date: 12/30/2024
Priority: Normal Due date: 01/03/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada ess attendance mobile dimana jika kita mengabsen clock out di sistem
saat ini tanggal 30 desember, saat sudah di submit yang terinsert malah ke tanggal sebelum nya 29 desember.

SP nya Mobile_InsertAttendanceClockOut
My Absence History

December 2024

Date 30 December 2024

Attendance Normal
Start Time

09:42

Start Location

Banten, Indonesia, ID, Kecamatan Pagedangan,
Kabupaten Tangerang, Lengkong Kulon,

End Time

End Location

Date 29 December 2024
Attendance Normal

Start Time

08:00

Start Location

Banten, Indonesia, ID, Kecamatan Pagedangan,
Kabupaten Tangerang, Lengkong Kulon,

End Time
15:43

End Location

Banten. Indonesia. ID, Kecamatan Pagedangan.
Kabupaten Tangerang, Lengkong Kulon,
- dbo PHRPAOD1S - Microsoft SOL Server Management Studio (Administrator) Quick Launch (Ctrl+Q) P - F x
pw  Help
QR eTn|9-C- 8| -5 - mEeEa- (8 sot ]| ChangeTpe- | %m & | 2 | 8 m -
5QLQuery1.sgl - 103...BIA_Prod (sa (107))*
Calumn Alias Table Outp... Sort Type Sort Order Filter Qr.. Or.. Or..
4 StartDate PHRPAQOD19 |
EndDate PHRPAQOD19
EmployeelD PHRPADDTS = 24093093
StartTime PHRPADDTS
StartLocation PHRPADD19
EndTime PHRPADDTS
EndLocation PHRPAOD1Y
AttendanceTy... PHRPAOD1S
MNotes PHRPADDTS
CreateBy PHRPAOD19
CreateDate PHRPADD1S
StartDate EndDate EmployeelD StartTime StartLocation EndTime EndLocation AttendanceType Motes
20241230 20241230 24095093 0942 Banten, Indone... 1000 From Maui Wit.. .
20241229 20241229 24083083 0800 Banten, Indone... 1343 Banten, Indone... 1000 From Maui Wit...
24 20241223 20241223 24095093 1255 Banten, Indone... 1511 Daerah Khusus ... 1000 From Maui Wit... .
27 » 20241215 20241215 24095093 2129 Daerah Khusus .. 1011 Banten, Indene... 1000 From Maui Wit...
20241214 20241214 24095093 0748 Jawa Barat, Ind... 0026 Jawa Barat, Ind... 1000 From Maui Wit... .
2024121 20241211 24095093 2000 Banten, Indone... 0200 Banten, Indone... 1000 From Maui Wit... .
20240910 20240910 24085093 0914 Daerah Khusus ... 1000 From Maui Wit... .
® NULL NULL MNULL NULL NULL NULL NULL NULL NULL I
M 4 |4 of 7[ b Pl P
contoh nya employeeid 24095093
History
#1 - 12/31/2024 04:46 PM - Kezia Pawitra Yulianti
- Due date changed from 12/30/2024 to 01/03/2025
- Status changed from New to Assigned
Coba zid mgkn bisa cek di RSGP ya kalo gak salah ada skenario ini
Tks
#2 - 01/02/2025 04:01 PM - M Azid Wahyudi
- Status changed from Assigned to Revise
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
sudah di kerjakan sama shofwan
#3 - 01/06/2025 09:20 AM - Kezia Pawitra Yulianti
- Status changed from Revise to QA Test
#4 - 01/17/2025 04:16 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to shofwan shiddiq
